Announcement

Collapse
No announcement yet.

Microsft SQL 2005 SP4

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Microsft SQL 2005 SP4

    Hello

    We like to upgrade our MS SQL 2005 with Servicepack 4. Are some problem be know between SP4 and RPM (and UMP)?

    Thanks for your informations
    --fireman--

  • #2
    There are no issues with any service pack levels between RPM/UMP and MS SQL 2005.
    Joe Vachon
    Sales Engineer
    _________________________

    1900 Avenue of the Stars, Suite 425
    Los Angeles, CA 90067
    http://www.liebsoft.com
    Main: (800) 829-6263
    International: +1 (310) 550-8575
    Fax: (310) 550-1152

    Comment


    • #3
      As an update to the question, The following LiebSoft tools support SQL 2005, any Service pack revision:
      • RPM v4.83.7 and earlier. Later versions require SQL Server 2008 or later.
      • ERPM v4.83.7 and earlier. Later versions require SQL Server 2008 or later.
      • UMP through version 8.0
      • SAM through version 5.6
      Support
      support@liebsoft.com
      _________________________

      1875 Century Park East, Suite 1200
      Los Angeles, CA 90067
      http://www.liebsoft.com
      Main: (800) 829-6263
      International: +1 (310) 550-8575
      Fax: (310) 550-1152

      Comment

      Working...
      X